# Copyright (C) 2024 WpDevArt
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: AmBerd - Online Store 11.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/amberd-online-store\n"
"POT-Creation-Date: 2024-08-24 13:37:47+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2024-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: comments.php:11
msgctxt "comments title"
msgid "One thought on \"%2$s\""
msgid_plural "%1$s thoughts on \"%2$s\""
msgstr[0] ""
msgstr[1] ""

#: comments.php:34
msgid "Comment navigation"
msgstr ""

#: comments.php:36
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:37
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:42
msgid "Comments are closed."
msgstr ""

#: front-page.php:49 front-page.php:198
#: template-parts/content/posts-list.php:11
msgid "No Title"
msgstr ""

#: front-page.php:209 front-page.php:214 front-page.php:219
msgid "Demo Post"
msgstr ""

#: front-page.php:210 front-page.php:215 front-page.php:220
msgid "These are just demo posts. Once you add your first post, this demo content will simply disappear."
msgstr ""

#: front-page.php:243 page.php:37 single.php:34
msgid "By "
msgstr ""

#: functions.php:17
msgid "Primary Menu"
msgstr ""

#: functions.php:104
msgid "Blog Sidebar"
msgstr ""

#: functions.php:105
msgid "Default sidebar for blog/archive and post/page."
msgstr ""

#: functions.php:109
msgid "Footer Large Widget"
msgstr ""

#: functions.php:110
msgid "Large footer widget."
msgstr ""

#: functions.php:114
msgid "Footer Widget 1"
msgstr ""

#: functions.php:115 functions.php:120 functions.php:125 functions.php:130
msgid "A regular footer widget."
msgstr ""

#: functions.php:119
msgid "Footer Widget 2"
msgstr ""

#: functions.php:124
msgid "Footer Widget 3"
msgstr ""

#: functions.php:129
msgid "Footer Widget 4"
msgstr ""

#: functions.php:134
#: inc/customizer/sections/woocommerce-amberd-customizer.php:632
msgid "WooCommerce Sidebar"
msgstr ""

#: functions.php:135
msgid "Sidebar for WooCommerce store pages."
msgstr ""

#: header.php:11
msgid "Skip to content"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:4
msgid "Blog/Archive/Search"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:5
msgid "Blog/Archive/Search pages settings"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:13
msgid "Blog/Archive Page"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:22
msgid "Blog/Archive banner width"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:27
#: inc/customizer/sections/blog-archive-customizer.php:227
#: inc/customizer/sections/single-post-customizer.php:28
#: inc/customizer/sections/single-post-customizer.php:290
msgid "Narrow"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:28
#: inc/customizer/sections/blog-archive-customizer.php:228
#: inc/customizer/sections/general-customizer.php:109
#: inc/customizer/sections/general-customizer.php:137
#: inc/customizer/sections/general-customizer.php:165
#: inc/customizer/sections/general-customizer.php:193
#: inc/customizer/sections/general-customizer.php:222
#: inc/customizer/sections/single-post-customizer.php:29
#: inc/customizer/sections/single-post-customizer.php:291
msgid "Wide"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:36
msgid "Blog/Archive title alignment"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:41
#: inc/customizer/sections/blog-archive-customizer.php:241
#: inc/customizer/sections/single-post-customizer.php:42
#: inc/customizer/sections/single-post-customizer.php:304
msgid "Left"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:42
#: inc/customizer/sections/blog-archive-customizer.php:242
#: inc/customizer/sections/single-post-customizer.php:43
#: inc/customizer/sections/single-post-customizer.php:305
#: inc/customizer/sections/top-header-customizer.php:38
msgid "Center"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:43
#: inc/customizer/sections/blog-archive-customizer.php:243
#: inc/customizer/sections/single-post-customizer.php:44
#: inc/customizer/sections/single-post-customizer.php:306
msgid "Right"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:51
msgid "Blog/Archive banner background color"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:60
msgid "Archive pages banner gradient type"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:65
#: inc/customizer/sections/blog-archive-customizer.php:265
#: inc/customizer/sections/custom-homepage-customizer.php:70
#: inc/customizer/sections/custom-homepage-customizer.php:647
#: inc/customizer/sections/header-customizer.php:89
#: inc/customizer/sections/header-customizer.php:308
#: inc/customizer/sections/logo-customizer.php:94
#: inc/customizer/sections/single-post-customizer.php:66
#: inc/customizer/sections/single-post-customizer.php:328
#: inc/customizer/sections/top-header-customizer.php:66
msgid "To right"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:66
#: inc/customizer/sections/blog-archive-customizer.php:266
#: inc/customizer/sections/custom-homepage-customizer.php:71
#: inc/customizer/sections/custom-homepage-customizer.php:648
#: inc/customizer/sections/header-customizer.php:90
#: inc/customizer/sections/header-customizer.php:309
#: inc/customizer/sections/logo-customizer.php:95
#: inc/customizer/sections/single-post-customizer.php:67
#: inc/customizer/sections/single-post-customizer.php:329
#: inc/customizer/sections/top-header-customizer.php:67
msgid "To left"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:67
#: inc/customizer/sections/blog-archive-customizer.php:267
#: inc/customizer/sections/custom-homepage-customizer.php:72
#: inc/customizer/sections/custom-homepage-customizer.php:649
#: inc/customizer/sections/header-customizer.php:91
#: inc/customizer/sections/header-customizer.php:310
#: inc/customizer/sections/logo-customizer.php:96
#: inc/customizer/sections/single-post-customizer.php:68
#: inc/customizer/sections/single-post-customizer.php:330
#: inc/customizer/sections/top-header-customizer.php:68
msgid "To bottom"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:68
#: inc/customizer/sections/blog-archive-customizer.php:268
#: inc/customizer/sections/custom-homepage-customizer.php:73
#: inc/customizer/sections/custom-homepage-customizer.php:650
#: inc/customizer/sections/header-customizer.php:92
#: inc/customizer/sections/header-customizer.php:311
#: inc/customizer/sections/logo-customizer.php:97
#: inc/customizer/sections/single-post-customizer.php:69
#: inc/customizer/sections/single-post-customizer.php:331
#: inc/customizer/sections/top-header-customizer.php:69
msgid "To top"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:69
#: inc/customizer/sections/blog-archive-customizer.php:269
#: inc/customizer/sections/custom-homepage-customizer.php:74
#: inc/customizer/sections/custom-homepage-customizer.php:651
#: inc/customizer/sections/header-customizer.php:93
#: inc/customizer/sections/header-customizer.php:312
#: inc/customizer/sections/logo-customizer.php:98
#: inc/customizer/sections/single-post-customizer.php:70
#: inc/customizer/sections/single-post-customizer.php:332
#: inc/customizer/sections/top-header-customizer.php:70
msgid "To bottom right"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:70
#: inc/customizer/sections/blog-archive-customizer.php:270
#: inc/customizer/sections/custom-homepage-customizer.php:75
#: inc/customizer/sections/custom-homepage-customizer.php:652
#: inc/customizer/sections/header-customizer.php:94
#: inc/customizer/sections/header-customizer.php:313
#: inc/customizer/sections/logo-customizer.php:99
#: inc/customizer/sections/single-post-customizer.php:71
#: inc/customizer/sections/single-post-customizer.php:333
#: inc/customizer/sections/top-header-customizer.php:71
msgid "To bottom left"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:71
#: inc/customizer/sections/blog-archive-customizer.php:271
#: inc/customizer/sections/custom-homepage-customizer.php:76
#: inc/customizer/sections/custom-homepage-customizer.php:653
#: inc/customizer/sections/header-customizer.php:95
#: inc/customizer/sections/header-customizer.php:314
#: inc/customizer/sections/logo-customizer.php:100
#: inc/customizer/sections/single-post-customizer.php:72
#: inc/customizer/sections/single-post-customizer.php:334
#: inc/customizer/sections/top-header-customizer.php:72
msgid "To top right"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:72
#: inc/customizer/sections/blog-archive-customizer.php:272
#: inc/customizer/sections/custom-homepage-customizer.php:77
#: inc/customizer/sections/custom-homepage-customizer.php:654
#: inc/customizer/sections/header-customizer.php:96
#: inc/customizer/sections/header-customizer.php:315
#: inc/customizer/sections/logo-customizer.php:101
#: inc/customizer/sections/single-post-customizer.php:73
#: inc/customizer/sections/single-post-customizer.php:335
#: inc/customizer/sections/top-header-customizer.php:73
msgid "To top left"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:80
msgid "Archive pages banner gradient color"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:89
msgid "Blog/Archive title color"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:102
msgid "Blog/Archive Page Layout"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:103
msgid "Choose the blog/archive page layout."
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:108
#: inc/customizer/sections/blog-archive-customizer.php:308
#: inc/customizer/sections/single-post-customizer.php:136
#: inc/customizer/sections/single-post-customizer.php:398
#: inc/customizer/sections/woocommerce-amberd-customizer.php:32
#: inc/customizer/sections/woocommerce-amberd-customizer.php:60
#: inc/customizer/sections/woocommerce-amberd-customizer.php:88
msgid "Left Sidebar"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:112
#: inc/customizer/sections/blog-archive-customizer.php:312
#: inc/customizer/sections/single-post-customizer.php:140
#: inc/customizer/sections/single-post-customizer.php:402
#: inc/customizer/sections/woocommerce-amberd-customizer.php:36
#: inc/customizer/sections/woocommerce-amberd-customizer.php:64
#: inc/customizer/sections/woocommerce-amberd-customizer.php:92
msgid "No Sidebar"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:116
#: inc/customizer/sections/blog-archive-customizer.php:316
#: inc/customizer/sections/single-post-customizer.php:144
#: inc/customizer/sections/single-post-customizer.php:406
#: inc/customizer/sections/woocommerce-amberd-customizer.php:40
#: inc/customizer/sections/woocommerce-amberd-customizer.php:68
#: inc/customizer/sections/woocommerce-amberd-customizer.php:96
msgid "Right Sidebar"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:130
#: inc/customizer/sections/blog-archive-customizer.php:352
#: inc/customizer/sections/single-post-customizer.php:158
#: inc/customizer/sections/single-post-customizer.php:420
msgid "Enable title animation"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:131
#: inc/customizer/sections/blog-archive-customizer.php:353
#: inc/customizer/sections/single-post-customizer.php:159
#: inc/customizer/sections/single-post-customizer.php:421
msgid "Enable this option if you need to enable the title animation."
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:140
#: inc/customizer/sections/blog-archive-customizer.php:362
#: inc/customizer/sections/single-post-customizer.php:168
#: inc/customizer/sections/single-post-customizer.php:430
msgid "Title animation type"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:145
#: inc/customizer/sections/blog-archive-customizer.php:367
#: inc/customizer/sections/header-customizer.php:191
#: inc/customizer/sections/header-customizer.php:232
#: inc/customizer/sections/header-customizer.php:440
#: inc/customizer/sections/logo-customizer.php:29
#: inc/customizer/sections/single-post-customizer.php:173
#: inc/customizer/sections/single-post-customizer.php:209
#: inc/customizer/sections/single-post-customizer.php:435
#: inc/customizer/sections/single-post-customizer.php:471
#: inc/customizer/sections/top-header-customizer.php:131
#: inc/customizer/sections/top-header-customizer.php:232
msgid "Fade in Left"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:146
#: inc/customizer/sections/blog-archive-customizer.php:368
#: inc/customizer/sections/header-customizer.php:192
#: inc/customizer/sections/header-customizer.php:233
#: inc/customizer/sections/header-customizer.php:441
#: inc/customizer/sections/logo-customizer.php:30
#: inc/customizer/sections/single-post-customizer.php:174
#: inc/customizer/sections/single-post-customizer.php:210
#: inc/customizer/sections/single-post-customizer.php:436
#: inc/customizer/sections/single-post-customizer.php:472
#: inc/customizer/sections/top-header-customizer.php:132
#: inc/customizer/sections/top-header-customizer.php:233
msgid "Fade in Right"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:147
#: inc/customizer/sections/blog-archive-customizer.php:369
#: inc/customizer/sections/header-customizer.php:193
#: inc/customizer/sections/header-customizer.php:234
#: inc/customizer/sections/header-customizer.php:442
#: inc/customizer/sections/logo-customizer.php:31
#: inc/customizer/sections/single-post-customizer.php:175
#: inc/customizer/sections/single-post-customizer.php:211
#: inc/customizer/sections/single-post-customizer.php:437
#: inc/customizer/sections/single-post-customizer.php:473
#: inc/customizer/sections/top-header-customizer.php:133
#: inc/customizer/sections/top-header-customizer.php:234
msgid "Fade in Up"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:148
#: inc/customizer/sections/blog-archive-customizer.php:370
#: inc/customizer/sections/header-customizer.php:194
#: inc/customizer/sections/header-customizer.php:235
#: inc/customizer/sections/header-customizer.php:443
#: inc/customizer/sections/logo-customizer.php:32
#: inc/customizer/sections/single-post-customizer.php:176
#: inc/customizer/sections/single-post-customizer.php:212
#: inc/customizer/sections/single-post-customizer.php:438
#: inc/customizer/sections/single-post-customizer.php:474
#: inc/customizer/sections/top-header-customizer.php:134
#: inc/customizer/sections/top-header-customizer.php:235
msgid "Fade in Down"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:149
#: inc/customizer/sections/blog-archive-customizer.php:371
#: inc/customizer/sections/header-customizer.php:195
#: inc/customizer/sections/header-customizer.php:236
#: inc/customizer/sections/header-customizer.php:444
#: inc/customizer/sections/logo-customizer.php:33
#: inc/customizer/sections/single-post-customizer.php:177
#: inc/customizer/sections/single-post-customizer.php:213
#: inc/customizer/sections/single-post-customizer.php:439
#: inc/customizer/sections/single-post-customizer.php:475
#: inc/customizer/sections/top-header-customizer.php:135
#: inc/customizer/sections/top-header-customizer.php:236
msgid "Scale"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:150
#: inc/customizer/sections/blog-archive-customizer.php:372
#: inc/customizer/sections/header-customizer.php:196
#: inc/customizer/sections/header-customizer.php:237
#: inc/customizer/sections/header-customizer.php:445
#: inc/customizer/sections/logo-customizer.php:34
#: inc/customizer/sections/single-post-customizer.php:178
#: inc/customizer/sections/single-post-customizer.php:214
#: inc/customizer/sections/single-post-customizer.php:440
#: inc/customizer/sections/single-post-customizer.php:476
#: inc/customizer/sections/top-header-customizer.php:136
#: inc/customizer/sections/top-header-customizer.php:237
msgid "Opacity"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:151
#: inc/customizer/sections/blog-archive-customizer.php:373
#: inc/customizer/sections/header-customizer.php:197
#: inc/customizer/sections/header-customizer.php:238
#: inc/customizer/sections/header-customizer.php:446
#: inc/customizer/sections/logo-customizer.php:35
#: inc/customizer/sections/single-post-customizer.php:179
#: inc/customizer/sections/single-post-customizer.php:215
#: inc/customizer/sections/single-post-customizer.php:441
#: inc/customizer/sections/single-post-customizer.php:477
#: inc/customizer/sections/top-header-customizer.php:137
#: inc/customizer/sections/top-header-customizer.php:238
msgid "Wobble"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:152
#: inc/customizer/sections/blog-archive-customizer.php:374
#: inc/customizer/sections/header-customizer.php:198
#: inc/customizer/sections/header-customizer.php:239
#: inc/customizer/sections/header-customizer.php:447
#: inc/customizer/sections/logo-customizer.php:36
#: inc/customizer/sections/single-post-customizer.php:180
#: inc/customizer/sections/single-post-customizer.php:216
#: inc/customizer/sections/single-post-customizer.php:442
#: inc/customizer/sections/single-post-customizer.php:478
#: inc/customizer/sections/top-header-customizer.php:138
#: inc/customizer/sections/top-header-customizer.php:239
msgid "Expand Up"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:153
#: inc/customizer/sections/blog-archive-customizer.php:375
#: inc/customizer/sections/header-customizer.php:199
#: inc/customizer/sections/header-customizer.php:240
#: inc/customizer/sections/header-customizer.php:448
#: inc/customizer/sections/logo-customizer.php:37
#: inc/customizer/sections/single-post-customizer.php:181
#: inc/customizer/sections/single-post-customizer.php:217
#: inc/customizer/sections/single-post-customizer.php:443
#: inc/customizer/sections/single-post-customizer.php:479
#: inc/customizer/sections/top-header-customizer.php:139
#: inc/customizer/sections/top-header-customizer.php:240
msgid "Fade In"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:154
#: inc/customizer/sections/blog-archive-customizer.php:376
#: inc/customizer/sections/header-customizer.php:200
#: inc/customizer/sections/header-customizer.php:241
#: inc/customizer/sections/header-customizer.php:449
#: inc/customizer/sections/logo-customizer.php:38
#: inc/customizer/sections/single-post-customizer.php:182
#: inc/customizer/sections/single-post-customizer.php:218
#: inc/customizer/sections/single-post-customizer.php:444
#: inc/customizer/sections/single-post-customizer.php:480
#: inc/customizer/sections/top-header-customizer.php:140
#: inc/customizer/sections/top-header-customizer.php:241
msgid "Zoom in/out rotate"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:166
msgid "Enable blog/archive banner animations"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:167
msgid "Check the option if you need to activate the banner animations for the blog/archive pages"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:176
#: inc/customizer/sections/blog-archive-customizer.php:398
#: inc/customizer/sections/single-post-customizer.php:240
#: inc/customizer/sections/single-post-customizer.php:502
msgid "Animated/Rotating circle color"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:185
#: inc/customizer/sections/blog-archive-customizer.php:407
#: inc/customizer/sections/single-post-customizer.php:249
#: inc/customizer/sections/single-post-customizer.php:511
msgid "Small/Inner circle color"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:194
#: inc/customizer/sections/blog-archive-customizer.php:416
#: inc/customizer/sections/single-post-customizer.php:258
#: inc/customizer/sections/single-post-customizer.php:520
msgid "Animated triangle color"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:203
#: inc/customizer/sections/blog-archive-customizer.php:425
#: inc/customizer/sections/single-post-customizer.php:267
#: inc/customizer/sections/single-post-customizer.php:529
msgid "Animated square color"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:211
msgid "Search Page"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:222
msgid "Search page banner width"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:236
msgid "Search page title alignment"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:251
msgid "Search page banner background color"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:260
msgid "Search page banner gradient type"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:280
msgid "Search page banner gradient color"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:289
msgid "Search page title color"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:302
msgid "Search Page Layout"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:303
msgid "Choose the search page layout."
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:326
msgid "Search Page button style"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:331
#: inc/customizer/sections/custom-homepage-customizer.php:346
#: inc/customizer/sections/custom-homepage-customizer.php:407
#: inc/customizer/sections/custom-homepage-customizer.php:744
#: inc/customizer/sections/general-customizer.php:1089
#: inc/customizer/sections/header-customizer.php:155
#: inc/customizer/sections/not-found-customizer.php:82
msgid "Style 1 - AmBerd Color"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:332
#: inc/customizer/sections/custom-homepage-customizer.php:347
#: inc/customizer/sections/custom-homepage-customizer.php:408
#: inc/customizer/sections/custom-homepage-customizer.php:745
#: inc/customizer/sections/general-customizer.php:1090
#: inc/customizer/sections/header-customizer.php:156
#: inc/customizer/sections/not-found-customizer.php:83
msgid "Style 2 - Grapefruit Red"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:333
#: inc/customizer/sections/custom-homepage-customizer.php:348
#: inc/customizer/sections/custom-homepage-customizer.php:409
#: inc/customizer/sections/custom-homepage-customizer.php:746
#: inc/customizer/sections/general-customizer.php:1091
#: inc/customizer/sections/header-customizer.php:157
#: inc/customizer/sections/not-found-customizer.php:84
msgid "Style 3 - Blue"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:334
#: inc/customizer/sections/custom-homepage-customizer.php:349
#: inc/customizer/sections/custom-homepage-customizer.php:410
#: inc/customizer/sections/custom-homepage-customizer.php:747
#: inc/customizer/sections/general-customizer.php:1092
#: inc/customizer/sections/header-customizer.php:158
#: inc/customizer/sections/not-found-customizer.php:85
msgid "Style 4 - Black"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:335
#: inc/customizer/sections/custom-homepage-customizer.php:350
#: inc/customizer/sections/custom-homepage-customizer.php:411
#: inc/customizer/sections/custom-homepage-customizer.php:748
#: inc/customizer/sections/general-customizer.php:1093
#: inc/customizer/sections/header-customizer.php:159
#: inc/customizer/sections/not-found-customizer.php:86
msgid "Style 5 - Green"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:336
#: inc/customizer/sections/custom-homepage-customizer.php:351
#: inc/customizer/sections/custom-homepage-customizer.php:412
#: inc/customizer/sections/custom-homepage-customizer.php:749
#: inc/customizer/sections/general-customizer.php:1094
#: inc/customizer/sections/header-customizer.php:160
#: inc/customizer/sections/not-found-customizer.php:87
msgid "Style 6 - Yellow"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:337
#: inc/customizer/sections/custom-homepage-customizer.php:352
#: inc/customizer/sections/custom-homepage-customizer.php:413
#: inc/customizer/sections/custom-homepage-customizer.php:750
#: inc/customizer/sections/general-customizer.php:1095
#: inc/customizer/sections/header-customizer.php:161
#: inc/customizer/sections/not-found-customizer.php:88
msgid "Style 7 - Custom Green"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:338
#: inc/customizer/sections/custom-homepage-customizer.php:353
#: inc/customizer/sections/custom-homepage-customizer.php:414
#: inc/customizer/sections/custom-homepage-customizer.php:751
#: inc/customizer/sections/general-customizer.php:1096
#: inc/customizer/sections/header-customizer.php:162
#: inc/customizer/sections/not-found-customizer.php:89
msgid "Style 8 - White"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:339
#: inc/customizer/sections/custom-homepage-customizer.php:354
#: inc/customizer/sections/custom-homepage-customizer.php:415
#: inc/customizer/sections/custom-homepage-customizer.php:752
#: inc/customizer/sections/general-customizer.php:1097
#: inc/customizer/sections/header-customizer.php:163
#: inc/customizer/sections/not-found-customizer.php:90
msgid "Style 9 - Custom Primary"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:340
#: inc/customizer/sections/custom-homepage-customizer.php:355
#: inc/customizer/sections/custom-homepage-customizer.php:416
#: inc/customizer/sections/custom-homepage-customizer.php:753
#: inc/customizer/sections/general-customizer.php:1098
#: inc/customizer/sections/header-customizer.php:164
#: inc/customizer/sections/not-found-customizer.php:91
msgid "Style 10 - Custom Secondary"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:388
msgid "Enable search page banner animations"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:389
msgid "Check the option if you need to activate the banner animations for the search page"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:433
#: inc/customizer/sections/general-customizer.php:4
#: inc/customizer/sections/header-customizer.php:10
msgid "General"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:434
msgid "This is the global options page for the Blog/Archive/Search posts lists."
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:443
msgid "Summary/Post/Page block background color"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:452
msgid "Images hover effect"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:457
msgid "Zoom In"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:458
msgid "Opacity Effect"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:459
msgid "Blur Effect"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:460
msgid "Blink Effect"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:461
msgid "Square Effect"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:472
#: inc/customizer/sections/custom-homepage-customizer.php:153
msgid "Title font-size (px)"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:486
msgid "Title color"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:495
msgid "Title hover color"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:504
msgid "Title border color"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:516
msgid "Entry metas font-size (px)"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:530
msgid "Color of the metas"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:539
msgid "Entry metas hover color"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:548
msgid "Icons color of the metas"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:560
msgid "Content font-size (px)"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:574
msgid "Content text color"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:582
msgid "Pagination"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:592
#: inc/customizer/sections/woocommerce-amberd-customizer.php:562
msgid "Buttons background color"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:602
#: inc/customizer/sections/woocommerce-amberd-customizer.php:571
msgid "Text color of active buttons"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:611
#: inc/customizer/sections/woocommerce-amberd-customizer.php:580
msgid "Text color of inactive buttons"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:620
#: inc/customizer/sections/woocommerce-amberd-customizer.php:589
msgid "Buttons background hover color"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:629
#: inc/customizer/sections/woocommerce-amberd-customizer.php:598
msgid "Text color of active buttons on hover"
msgstr ""

#: inc/customizer/sections/blog-archive-customizer.php:638
#: inc/customizer/sections/woocommerce-amberd-customizer.php:607
msgid "Text color of inactive buttons on hover"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:4
msgid "Custom Homepage"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:5
msgid "Customize the theme custom homepage"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:10
msgid "Enable Custom Homepage"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:23
msgid "Enable custom homepage"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:24
msgid "Display custom homepage instead of the latest posts"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:29
msgid "Banner Section"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:39
msgid "Banner Theme"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:44
msgid "First Theme"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:45
msgid "Second Theme"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:46
msgid "Third Theme"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:47
msgid "Fourth Theme"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:48
msgid "Fifth Theme"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:56
msgid "Banner background color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:65
#: inc/customizer/sections/custom-homepage-customizer.php:642
#: inc/customizer/sections/header-customizer.php:84
#: inc/customizer/sections/header-customizer.php:303
#: inc/customizer/sections/top-header-customizer.php:61
msgid "Gradient type"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:85
msgid "Banner background gradient color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:97
msgid "Banner short description"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:112
msgid "Short description font-size (px)"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:126
msgid "Short description color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:138
msgid "Banner title"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:167
msgid "Banner title color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:179
msgid "First sliding text"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:194
msgid "Second sliding text"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:209
msgid "Third sliding text"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:224
msgid "Fourth sliding text"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:239
msgid "Sliding text font-size (px)"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:253
msgid "Sliding text title color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:265
msgid "Banner content text"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:280
msgid "Content text font-size (px)"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:294
msgid "Banner content text color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:307
msgid "Hide the first button"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:319
msgid "First button text"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:331
msgid "First button URL"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:341
msgid "First button style"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:367
msgid "Hide the second button"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:379
msgid "Second button text"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:391
msgid "Second button URL"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:402
msgid "Second button style"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:424
msgid "Banner Image"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:425
#: inc/customizer/sections/custom-homepage-customizer.php:440
msgid "Recommended image size ~800*800"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:429
#: inc/customizer/sections/custom-homepage-customizer.php:444
#: inc/customizer/sections/not-found-customizer.php:25
msgid "Select Image"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:430
#: inc/customizer/sections/custom-homepage-customizer.php:445
#: inc/customizer/sections/not-found-customizer.php:26
msgid "Remove Image"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:431
#: inc/customizer/sections/custom-homepage-customizer.php:446
#: inc/customizer/sections/not-found-customizer.php:27
msgid "Change Image"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:439
msgid "Banner Second Image"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:452
msgid "WooCommerce Section"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:466
msgid "Hide WooCommerce products section"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:478
msgid "WooCommerce products section title"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:493
msgid "WooCommerce products section description"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:508
msgid "The number of products"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:522
msgid "WooCommerce products block bg color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:531
msgid "WooCommerce products title color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:540
msgid "WooCommerce products price color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:552
msgid "WooCommerce button text"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:564
msgid "WooCommerce button background color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:573
msgid "WooCommerce button text color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:580
msgid "Call to Action Section"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:594
msgid "Hide Call to Action section"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:606
msgid "Call to action title"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:621
msgid "Call to action description"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:633
msgid "Call to action background color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:662
msgid "Call to action background gradient color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:674
msgid "Call to action text"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:686
msgid "Call to action text color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:699
msgid "Call to action text font-size (px)"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:716
msgid "Call to action button text"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:728
msgid "Call to action button URL"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:739
msgid "Call to action button style"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:758
msgid "Achievements Section"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:772
msgid "Show Achievements section"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:784
msgid "Achievements section title"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:799
msgid "Achievements section description"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:814
msgid "First text"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:829
msgid "First additional text"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:841
#: inc/customizer/sections/custom-homepage-customizer.php:904
#: inc/customizer/sections/custom-homepage-customizer.php:967
#: inc/customizer/sections/custom-homepage-customizer.php:1030
msgid "Text and additional text color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:853
#: inc/customizer/sections/custom-homepage-customizer.php:916
#: inc/customizer/sections/custom-homepage-customizer.php:979
#: inc/customizer/sections/custom-homepage-customizer.php:1042
msgid "Description"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:865
msgid "First text description color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:877
msgid "Second text"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:892
msgid "Second additional text"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:928
msgid "Second text description color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:940
msgid "Third text"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:955
msgid "Third additional text"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:991
msgid "Third text description color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1003
msgid "Fourth text"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1018
msgid "Fourth additional text"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1054
msgid "Fourth text description color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1060
msgid "Advantages Section"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1074
msgid "Show Advantages section"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1086
msgid "Advantages section title"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1101
msgid "Advantages section description"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1116
#: inc/customizer/sections/custom-homepage-customizer.php:1357
msgid "First element title"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1131
#: inc/customizer/sections/custom-homepage-customizer.php:1372
msgid "First element description"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1143
msgid "First element icon/title color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1152
#: inc/customizer/sections/custom-homepage-customizer.php:1393
msgid "First element text color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1164
#: inc/customizer/sections/custom-homepage-customizer.php:1405
msgid "Second element title"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1179
#: inc/customizer/sections/custom-homepage-customizer.php:1420
msgid "Second element description"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1191
msgid "Second element icon/title color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1200
#: inc/customizer/sections/custom-homepage-customizer.php:1441
msgid "Second element text color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1212
#: inc/customizer/sections/custom-homepage-customizer.php:1453
msgid "Third element title"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1227
#: inc/customizer/sections/custom-homepage-customizer.php:1468
msgid "Third element description"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1239
msgid "Third element icon/title color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1248
#: inc/customizer/sections/custom-homepage-customizer.php:1489
msgid "Third element text color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1260
#: inc/customizer/sections/custom-homepage-customizer.php:1501
msgid "Fourth element title"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1275
#: inc/customizer/sections/custom-homepage-customizer.php:1516
msgid "Fourth element description"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1287
msgid "Fourth element icon/title color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1296
#: inc/customizer/sections/custom-homepage-customizer.php:1537
msgid "Fourth element text color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1301
msgid "Services Section"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1315
msgid "Show Services section"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1327
msgid "Services section title"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1342
msgid "Services section description"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1384
msgid "First element background color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1432
msgid "Second element background color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1480
msgid "Third element background color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1528
msgid "Fourth element background color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1543
msgid "Latest Posts Section"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1557
msgid "Hide Latest Posts section"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1569
msgid "Latest Posts section title"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1584
msgid "Latest Posts section description"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1599
msgid "The number of posts"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1613
msgid "Latest posts block bg color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1622
msgid "Latest posts title color"
msgstr ""

#: inc/customizer/sections/custom-homepage-customizer.php:1631
msgid "Latest posts text color"
msgstr ""

#: inc/customizer/sections/footer-customizer.php:3
msgid "Footer"
msgstr ""

#: inc/customizer/sections/footer-customizer.php:15
msgid "Footer layout"
msgstr ""

#: inc/customizer/sections/footer-customizer.php:16
msgid "Select the layout of the footer"
msgstr ""

#: inc/customizer/sections/footer-customizer.php:21
msgid "Large widget on the left"
msgstr ""

#: inc/customizer/sections/footer-customizer.php:25
msgid "Large widget in the center"
msgstr ""

#: inc/customizer/sections/footer-customizer.php:29
msgid "Large widget on the right"
msgstr ""

#: inc/customizer/sections/footer-customizer.php:33
msgid "Four widgets"
msgstr ""

#: inc/customizer/sections/footer-customizer.php:43
msgid "Footer style"
msgstr ""

#: inc/customizer/sections/footer-customizer.php:48
msgid "Style 1"
msgstr ""

#: inc/customizer/sections/footer-customizer.php:49
msgid "Style 2"
msgstr ""

#: inc/customizer/sections/footer-customizer.php:50
msgid "Style 3"
msgstr ""

#: inc/customizer/sections/footer-customizer.php:51
msgid "Style 4"
msgstr ""

#: inc/customizer/sections/footer-customizer.php:52
msgid "Style 5"
msgstr ""

#: inc/customizer/sections/footer-customizer.php:63
msgid "Copyright text"
msgstr ""

#: inc/customizer/sections/general-customizer.php:5
msgid "General Settings"
msgstr ""

#: inc/customizer/sections/general-customizer.php:13
msgid "Fonts"
msgstr ""

#: inc/customizer/sections/general-customizer.php:24
msgid "Select the font"
msgstr ""

#: inc/customizer/sections/general-customizer.php:29
msgid "Roboto"
msgstr ""

#: inc/customizer/sections/general-customizer.php:30
msgid "Poppins"
msgstr ""

#: inc/customizer/sections/general-customizer.php:31
msgid "Open Sans"
msgstr ""

#: inc/customizer/sections/general-customizer.php:32
msgid "Alegreya"
msgstr ""

#: inc/customizer/sections/general-customizer.php:33
msgid "Alegreya Sans"
msgstr ""

#: inc/customizer/sections/general-customizer.php:34
msgid "Lato"
msgstr ""

#: inc/customizer/sections/general-customizer.php:35
msgid "Montserrat"
msgstr ""

#: inc/customizer/sections/general-customizer.php:36
msgid "Oswald"
msgstr ""

#: inc/customizer/sections/general-customizer.php:37
msgid "Raleway"
msgstr ""

#: inc/customizer/sections/general-customizer.php:38
msgid "Inknut Antiqua"
msgstr ""

#: inc/customizer/sections/general-customizer.php:39
msgid "Inter"
msgstr ""

#: inc/customizer/sections/general-customizer.php:40
msgid "Cabin"
msgstr ""

#: inc/customizer/sections/general-customizer.php:41
msgid "Heebo"
msgstr ""

#: inc/customizer/sections/general-customizer.php:42
msgid "Bitter"
msgstr ""

#: inc/customizer/sections/general-customizer.php:43
msgid "Barlow"
msgstr ""

#: inc/customizer/sections/general-customizer.php:44
msgid "Orbitron"
msgstr ""

#: inc/customizer/sections/general-customizer.php:45
msgid "Zilla Slab"
msgstr ""

#: inc/customizer/sections/general-customizer.php:46
msgid "Playfair Display"
msgstr ""

#: inc/customizer/sections/general-customizer.php:47
msgid "Ubuntu"
msgstr ""

#: inc/customizer/sections/general-customizer.php:48
msgid "Crimson Text"
msgstr ""

#: inc/customizer/sections/general-customizer.php:49
msgid "Khand"
msgstr ""

#: inc/customizer/sections/general-customizer.php:50
msgid "Bree Serif"
msgstr ""

#: inc/customizer/sections/general-customizer.php:51
msgid "Abril Fatface"
msgstr ""

#: inc/customizer/sections/general-customizer.php:52
msgid "Archivo Narrow"
msgstr ""

#: inc/customizer/sections/general-customizer.php:53
msgid "Great Vibes"
msgstr ""

#: inc/customizer/sections/general-customizer.php:54
msgid "Libre Baskerville"
msgstr ""

#: inc/customizer/sections/general-customizer.php:55
msgid "Pacifico"
msgstr ""

#: inc/customizer/sections/general-customizer.php:56
msgid "Ropa Sans"
msgstr ""

#: inc/customizer/sections/general-customizer.php:57
msgid "Lobster"
msgstr ""

#: inc/customizer/sections/general-customizer.php:58
msgid "Bricolage Grotesque"
msgstr ""

#: inc/customizer/sections/general-customizer.php:59
msgid "Cormorant Garamond"
msgstr ""

#: inc/customizer/sections/general-customizer.php:60
msgid "Mukta"
msgstr ""

#: inc/customizer/sections/general-customizer.php:61
msgid "PT Serif"
msgstr ""

#: inc/customizer/sections/general-customizer.php:62
msgid "Gelasio"
msgstr ""

#: inc/customizer/sections/general-customizer.php:63
msgid "Nunito"
msgstr ""

#: inc/customizer/sections/general-customizer.php:64
msgid "Lora"
msgstr ""

#: inc/customizer/sections/general-customizer.php:65
msgid "Josefin Sans"
msgstr ""

#: inc/customizer/sections/general-customizer.php:66
msgid "Merriweather"
msgstr ""

#: inc/customizer/sections/general-customizer.php:67
msgid "Unna"
msgstr ""

#: inc/customizer/sections/general-customizer.php:68
msgid "Asap"
msgstr ""

#: inc/customizer/sections/general-customizer.php:69
msgid "Neuton"
msgstr ""

#: inc/customizer/sections/general-customizer.php:70
msgid "Reenie Beanie"
msgstr ""

#: inc/customizer/sections/general-customizer.php:71
msgid "Oxygen"
msgstr ""

#: inc/customizer/sections/general-customizer.php:72
msgid "Karla"
msgstr ""

#: inc/customizer/sections/general-customizer.php:73
msgid "Aleo"
msgstr ""

#: inc/customizer/sections/general-customizer.php:74
msgid "Domine"
msgstr ""

#: inc/customizer/sections/general-customizer.php:75
msgid "Cardo"
msgstr ""

#: inc/customizer/sections/general-customizer.php:76
msgid "Cantata One"
msgstr ""

#: inc/customizer/sections/general-customizer.php:77
msgid "Notable"
msgstr ""

#: inc/customizer/sections/general-customizer.php:78
msgid "Lumanosimo"
msgstr ""

#: inc/customizer/sections/general-customizer.php:85
msgid "Layout Sizes"
msgstr ""

#: inc/customizer/sections/general-customizer.php:99
msgid "Top header layout size"
msgstr ""

#: inc/customizer/sections/general-customizer.php:100
msgid "Choose the top header layout size."
msgstr ""

#: inc/customizer/sections/general-customizer.php:105
#: inc/customizer/sections/general-customizer.php:133
#: inc/customizer/sections/general-customizer.php:161
#: inc/customizer/sections/general-customizer.php:189
#: inc/customizer/sections/general-customizer.php:218
#: inc/customizer/sections/general-customizer.php:532
#: inc/customizer/sections/general-customizer.php:588
#: inc/customizer/sections/general-customizer.php:670
#: inc/customizer/sections/general-customizer.php:752
#: inc/customizer/sections/general-customizer.php:834
#: inc/customizer/sections/general-customizer.php:916
#: inc/customizer/sections/general-customizer.php:998
msgid "Normal"
msgstr ""

#: inc/customizer/sections/general-customizer.php:113
#: inc/customizer/sections/general-customizer.php:141
#: inc/customizer/sections/general-customizer.php:169
#: inc/customizer/sections/general-customizer.php:197
#: inc/customizer/sections/general-customizer.php:226
msgid "Full Width"
msgstr ""

#: inc/customizer/sections/general-customizer.php:127
msgid "Header layout size"
msgstr ""

#: inc/customizer/sections/general-customizer.php:128
msgid "Choose the header layout size."
msgstr ""

#: inc/customizer/sections/general-customizer.php:155
msgid "Main container layout size"
msgstr ""

#: inc/customizer/sections/general-customizer.php:156
msgid "Choose the main container layout size."
msgstr ""

#: inc/customizer/sections/general-customizer.php:183
msgid "Footer layout size"
msgstr ""

#: inc/customizer/sections/general-customizer.php:184
msgid "Choose the footer container layout size."
msgstr ""

#: inc/customizer/sections/general-customizer.php:212
msgid "WooCommerce layout size"
msgstr ""

#: inc/customizer/sections/general-customizer.php:213
msgid "Choose the WooCommerce container layout size."
msgstr ""

#: inc/customizer/sections/general-customizer.php:235
msgid "Preloader"
msgstr ""

#: inc/customizer/sections/general-customizer.php:248
msgid "Enable Preloader"
msgstr ""

#: inc/customizer/sections/general-customizer.php:260
msgid "Preloader delay time (seconds)"
msgstr ""

#: inc/customizer/sections/general-customizer.php:274
msgid "Preloader background color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:283
msgid "Preloader style"
msgstr ""

#: inc/customizer/sections/general-customizer.php:288
msgid "Increasing circle"
msgstr ""

#: inc/customizer/sections/general-customizer.php:289
msgid "Rotating circle"
msgstr ""

#: inc/customizer/sections/general-customizer.php:290
msgid "Rotating lines"
msgstr ""

#: inc/customizer/sections/general-customizer.php:291
msgid "Rotating border"
msgstr ""

#: inc/customizer/sections/general-customizer.php:299
msgid "Loader color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:307
msgid "Primary Button"
msgstr ""

#: inc/customizer/sections/general-customizer.php:316
msgid "Primary button background color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:325
msgid "Primary button background hover color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:334
msgid "Primary button text color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:343
msgid "Primary button text hover color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:351
msgid "Colors"
msgstr ""

#: inc/customizer/sections/general-customizer.php:360
msgid "Main container background color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:370
msgid "Main container heading color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:379
msgid "Main container text color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:388
msgid "Main container link color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:397
msgid "Main container link hover color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:405
msgid "Sidebar Colors"
msgstr ""

#: inc/customizer/sections/general-customizer.php:414
msgid "Sidebar background color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:423
msgid "Sidebar shadow color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:432
msgid "Sidebar headings color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:441
msgid "Sidebar text color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:450
msgid "Sidebar link color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:459
msgid "Sidebar link hover color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:467
msgid "Typography"
msgstr ""

#: inc/customizer/sections/general-customizer.php:480
msgid "Main container text font-size (px)"
msgstr ""

#: inc/customizer/sections/general-customizer.php:497
msgid "Main container link font-size (px)"
msgstr ""

#: inc/customizer/sections/general-customizer.php:511
msgid "Link font weight"
msgstr ""

#: inc/customizer/sections/general-customizer.php:516
#: inc/customizer/sections/general-customizer.php:572
#: inc/customizer/sections/general-customizer.php:654
#: inc/customizer/sections/general-customizer.php:736
#: inc/customizer/sections/general-customizer.php:818
#: inc/customizer/sections/general-customizer.php:900
#: inc/customizer/sections/general-customizer.php:982
#: inc/customizer/sections/logo-customizer.php:140
msgid "Thin 100"
msgstr ""

#: inc/customizer/sections/general-customizer.php:517
#: inc/customizer/sections/general-customizer.php:573
#: inc/customizer/sections/general-customizer.php:655
#: inc/customizer/sections/general-customizer.php:737
#: inc/customizer/sections/general-customizer.php:819
#: inc/customizer/sections/general-customizer.php:901
#: inc/customizer/sections/general-customizer.php:983
#: inc/customizer/sections/logo-customizer.php:141
msgid "Normal 400"
msgstr ""

#: inc/customizer/sections/general-customizer.php:518
#: inc/customizer/sections/general-customizer.php:574
#: inc/customizer/sections/general-customizer.php:656
#: inc/customizer/sections/general-customizer.php:738
#: inc/customizer/sections/general-customizer.php:820
#: inc/customizer/sections/general-customizer.php:902
#: inc/customizer/sections/general-customizer.php:984
#: inc/customizer/sections/logo-customizer.php:142
msgid "Semi-Bold 600"
msgstr ""

#: inc/customizer/sections/general-customizer.php:519
#: inc/customizer/sections/general-customizer.php:575
#: inc/customizer/sections/general-customizer.php:657
#: inc/customizer/sections/general-customizer.php:739
#: inc/customizer/sections/general-customizer.php:821
#: inc/customizer/sections/general-customizer.php:903
#: inc/customizer/sections/general-customizer.php:985
#: inc/customizer/sections/logo-customizer.php:143
msgid "Extra-Bold 800"
msgstr ""

#: inc/customizer/sections/general-customizer.php:527
msgid "Link font style"
msgstr ""

#: inc/customizer/sections/general-customizer.php:533
#: inc/customizer/sections/general-customizer.php:589
#: inc/customizer/sections/general-customizer.php:671
#: inc/customizer/sections/general-customizer.php:753
#: inc/customizer/sections/general-customizer.php:835
#: inc/customizer/sections/general-customizer.php:917
#: inc/customizer/sections/general-customizer.php:999
msgid "Italic"
msgstr ""

#: inc/customizer/sections/general-customizer.php:540
msgid "Typography H1, H2, H3, H4, H5, H6"
msgstr ""

#: inc/customizer/sections/general-customizer.php:553
msgid "Heading H1 font-size (px)"
msgstr ""

#: inc/customizer/sections/general-customizer.php:567
msgid "Heading H1 font weight"
msgstr ""

#: inc/customizer/sections/general-customizer.php:583
msgid "Heading H1 font style"
msgstr ""

#: inc/customizer/sections/general-customizer.php:597
msgid "Heading H1 font transform"
msgstr ""

#: inc/customizer/sections/general-customizer.php:602
#: inc/customizer/sections/general-customizer.php:618
#: inc/customizer/sections/general-customizer.php:684
#: inc/customizer/sections/general-customizer.php:700
#: inc/customizer/sections/general-customizer.php:766
#: inc/customizer/sections/general-customizer.php:782
#: inc/customizer/sections/general-customizer.php:848
#: inc/customizer/sections/general-customizer.php:864
#: inc/customizer/sections/general-customizer.php:930
#: inc/customizer/sections/general-customizer.php:946
#: inc/customizer/sections/general-customizer.php:1012
#: inc/customizer/sections/general-customizer.php:1028
msgid "None"
msgstr ""

#: inc/customizer/sections/general-customizer.php:603
#: inc/customizer/sections/general-customizer.php:685
#: inc/customizer/sections/general-customizer.php:767
#: inc/customizer/sections/general-customizer.php:849
#: inc/customizer/sections/general-customizer.php:931
#: inc/customizer/sections/general-customizer.php:1013
msgid "Capitalize"
msgstr ""

#: inc/customizer/sections/general-customizer.php:604
#: inc/customizer/sections/general-customizer.php:686
#: inc/customizer/sections/general-customizer.php:768
#: inc/customizer/sections/general-customizer.php:850
#: inc/customizer/sections/general-customizer.php:932
#: inc/customizer/sections/general-customizer.php:1014
msgid "Uppercase"
msgstr ""

#: inc/customizer/sections/general-customizer.php:605
#: inc/customizer/sections/general-customizer.php:687
#: inc/customizer/sections/general-customizer.php:769
#: inc/customizer/sections/general-customizer.php:851
#: inc/customizer/sections/general-customizer.php:933
#: inc/customizer/sections/general-customizer.php:1015
msgid "Lowercase"
msgstr ""

#: inc/customizer/sections/general-customizer.php:613
msgid "Heading H1 font decoration"
msgstr ""

#: inc/customizer/sections/general-customizer.php:619
#: inc/customizer/sections/general-customizer.php:701
#: inc/customizer/sections/general-customizer.php:783
#: inc/customizer/sections/general-customizer.php:865
#: inc/customizer/sections/general-customizer.php:947
#: inc/customizer/sections/general-customizer.php:1029
msgid "Underline"
msgstr ""

#: inc/customizer/sections/general-customizer.php:620
#: inc/customizer/sections/general-customizer.php:702
#: inc/customizer/sections/general-customizer.php:784
#: inc/customizer/sections/general-customizer.php:866
#: inc/customizer/sections/general-customizer.php:948
#: inc/customizer/sections/general-customizer.php:1030
msgid "Line-through"
msgstr ""

#: inc/customizer/sections/general-customizer.php:621
#: inc/customizer/sections/general-customizer.php:703
#: inc/customizer/sections/general-customizer.php:785
#: inc/customizer/sections/general-customizer.php:867
#: inc/customizer/sections/general-customizer.php:949
#: inc/customizer/sections/general-customizer.php:1031
msgid "Overline"
msgstr ""

#: inc/customizer/sections/general-customizer.php:635
msgid "Heading H2 font-size (px)"
msgstr ""

#: inc/customizer/sections/general-customizer.php:649
msgid "Heading H2 font weight"
msgstr ""

#: inc/customizer/sections/general-customizer.php:665
msgid "Heading H2 font style"
msgstr ""

#: inc/customizer/sections/general-customizer.php:679
msgid "Heading H2 font transform"
msgstr ""

#: inc/customizer/sections/general-customizer.php:695
msgid "Heading H2 font decoration"
msgstr ""

#: inc/customizer/sections/general-customizer.php:717
msgid "Heading H3 font-size (px)"
msgstr ""

#: inc/customizer/sections/general-customizer.php:731
msgid "Heading H3 font weight"
msgstr ""

#: inc/customizer/sections/general-customizer.php:747
msgid "Heading H3 font style"
msgstr ""

#: inc/customizer/sections/general-customizer.php:761
msgid "Heading H3 font transform"
msgstr ""

#: inc/customizer/sections/general-customizer.php:777
msgid "Heading H3 font decoration"
msgstr ""

#: inc/customizer/sections/general-customizer.php:799
msgid "Heading H4 font-size (px)"
msgstr ""

#: inc/customizer/sections/general-customizer.php:813
msgid "Heading H4 font weight"
msgstr ""

#: inc/customizer/sections/general-customizer.php:829
msgid "Heading H4 font style"
msgstr ""

#: inc/customizer/sections/general-customizer.php:843
msgid "Heading H4 font transform"
msgstr ""

#: inc/customizer/sections/general-customizer.php:859
msgid "Heading H4 font decoration"
msgstr ""

#: inc/customizer/sections/general-customizer.php:881
msgid "Heading H5 font-size (px)"
msgstr ""

#: inc/customizer/sections/general-customizer.php:895
msgid "Heading H5 font weight"
msgstr ""

#: inc/customizer/sections/general-customizer.php:911
msgid "Heading H5 font style"
msgstr ""

#: inc/customizer/sections/general-customizer.php:925
msgid "Heading H5 font transform"
msgstr ""

#: inc/customizer/sections/general-customizer.php:941
msgid "Heading H5 font decoration"
msgstr ""

#: inc/customizer/sections/general-customizer.php:963
msgid "Heading H6 font-size (px)"
msgstr ""

#: inc/customizer/sections/general-customizer.php:977
msgid "Heading H6 font weight"
msgstr ""

#: inc/customizer/sections/general-customizer.php:993
msgid "Heading H6 font style"
msgstr ""

#: inc/customizer/sections/general-customizer.php:1007
msgid "Heading H6 font transform"
msgstr ""

#: inc/customizer/sections/general-customizer.php:1023
msgid "Heading H6 font decoration"
msgstr ""

#: inc/customizer/sections/general-customizer.php:1038
msgid "Search Overlay"
msgstr ""

#: inc/customizer/sections/general-customizer.php:1048
msgid "Search overlay top bg color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:1057
msgid "Search overlay bottom bg color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:1066
msgid "Search overlay icons color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:1075
msgid "Search overlay input border color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:1084
msgid "Search overlay button style"
msgstr ""

#: inc/customizer/sections/general-customizer.php:1104
msgid "Back To Top Button"
msgstr ""

#: inc/customizer/sections/general-customizer.php:1118
msgid "Enable Back To Top Button"
msgstr ""

#: inc/customizer/sections/general-customizer.php:1127
msgid "Back To Top button bg color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:1136
msgid "Back To Top button arrow color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:1145
msgid "Back To Top button bg hover color"
msgstr ""

#: inc/customizer/sections/general-customizer.php:1154
msgid "Back To Top button arrow hover color"
msgstr ""

#: inc/customizer/sections/header-customizer.php:4
msgid "Header"
msgstr ""

#: inc/customizer/sections/header-customizer.php:5
msgid "Customize the theme header options"
msgstr ""

#: inc/customizer/sections/header-customizer.php:24
msgid "Enable sticky header"
msgstr ""

#: inc/customizer/sections/header-customizer.php:37
msgid "Enable sticky header for mobile"
msgstr ""

#: inc/customizer/sections/header-customizer.php:50
msgid "Header layout"
msgstr ""

#: inc/customizer/sections/header-customizer.php:51
msgid "Select the position of the header elements"
msgstr ""

#: inc/customizer/sections/header-customizer.php:56
msgid "All header elements on one line"
msgstr ""

#: inc/customizer/sections/header-customizer.php:60
msgid "Logo on the top side of the menu"
msgstr ""

#: inc/customizer/sections/header-customizer.php:64
msgid "All header elements on one line, without search and action buttons"
msgstr ""

#: inc/customizer/sections/header-customizer.php:74
msgid "Header background color"
msgstr ""

#: inc/customizer/sections/header-customizer.php:104
msgid "Header gradient color"
msgstr ""

#: inc/customizer/sections/header-customizer.php:117
msgid "Hide the action button"
msgstr ""

#: inc/customizer/sections/header-customizer.php:129
msgid "Header action button text"
msgstr ""

#: inc/customizer/sections/header-customizer.php:141
msgid "Header action button URL"
msgstr ""

#: inc/customizer/sections/header-customizer.php:150
msgid "Header action button style"
msgstr ""

#: inc/customizer/sections/header-customizer.php:176
msgid "Enable action button animation"
msgstr ""

#: inc/customizer/sections/header-customizer.php:177
msgid "Enable this option if you need to enable action button animation."
msgstr ""

#: inc/customizer/sections/header-customizer.php:186
msgid "Action button animation type"
msgstr ""

#: inc/customizer/sections/header-customizer.php:204
msgid "Menu and Search"
msgstr ""

#: inc/customizer/sections/header-customizer.php:217
msgid "Enable search button animation"
msgstr ""

#: inc/customizer/sections/header-customizer.php:218
msgid "Enable this option if you need to enable the search button animation."
msgstr ""

#: inc/customizer/sections/header-customizer.php:227
msgid "Search button animation type"
msgstr ""

#: inc/customizer/sections/header-customizer.php:249
msgid "Search button color"
msgstr ""

#: inc/customizer/sections/header-customizer.php:258
msgid "Menu items color"
msgstr ""

#: inc/customizer/sections/header-customizer.php:267
msgid "Sub menu background color"
msgstr ""

#: inc/customizer/sections/header-customizer.php:276
msgid "Sub menu items color"
msgstr ""

#: inc/customizer/sections/header-customizer.php:285
msgid "Sub menu border color"
msgstr ""

#: inc/customizer/sections/header-customizer.php:294
msgid "Mobile toolbar background color"
msgstr ""

#: inc/customizer/sections/header-customizer.php:323
msgid "Mobile toolbar background gradient color"
msgstr ""

#: inc/customizer/sections/header-customizer.php:332
msgid "Mobile search button color"
msgstr ""

#: inc/customizer/sections/header-customizer.php:342
msgid "Mobile menu button color"
msgstr ""

#: inc/customizer/sections/header-customizer.php:351
msgid "Mobile menu background color"
msgstr ""

#: inc/customizer/sections/header-customizer.php:360
msgid "Mobile menu link color"
msgstr ""

#: inc/customizer/sections/header-customizer.php:369
msgid "Mobile menu borders color"
msgstr ""

#: inc/customizer/sections/header-customizer.php:378
msgid "Mobile sub-menu button BG color"
msgstr ""

#: inc/customizer/sections/header-customizer.php:387
msgid "Mobile sub-menu button color"
msgstr ""

#: inc/customizer/sections/header-customizer.php:394
msgid "WooCommerce Cart"
msgstr ""

#: inc/customizer/sections/header-customizer.php:403
msgid "WooCommerce cart icon color"
msgstr ""

#: inc/customizer/sections/header-customizer.php:412
msgid "WooCommerce cart number color"
msgstr ""

#: inc/customizer/sections/header-customizer.php:425
msgid "Enable WooCommerce cart animation"
msgstr ""

#: inc/customizer/sections/header-customizer.php:426
msgid "Enable this option if you need to enable the WooCommerce cart animation."
msgstr ""

#: inc/customizer/sections/header-customizer.php:435
msgid "WooCommerce cart animation type"
msgstr ""

#: inc/customizer/sections/logo-customizer.php:14
msgid "Enable Logo animation"
msgstr ""

#: inc/customizer/sections/logo-customizer.php:15
msgid "Enable this option if you need to enable the Logo animation."
msgstr ""

#: inc/customizer/sections/logo-customizer.php:24
msgid "Logo animation type"
msgstr ""

#: inc/customizer/sections/logo-customizer.php:49
msgid "Logo (image) max-height (px)"
msgstr ""

#: inc/customizer/sections/logo-customizer.php:66
msgid "Mobile Logo (image) max-height (px)"
msgstr ""

#: inc/customizer/sections/logo-customizer.php:80
msgid "Text Logo color"
msgstr ""

#: inc/customizer/sections/logo-customizer.php:89
msgid "Text Logo gradient type"
msgstr ""

#: inc/customizer/sections/logo-customizer.php:109
msgid "Text Logo gradient color"
msgstr ""

#: inc/customizer/sections/logo-customizer.php:121
msgid "Text Logo font-size (px)"
msgstr ""

#: inc/customizer/sections/logo-customizer.php:135
msgid "Text Logo font weight"
msgstr ""

#: inc/customizer/sections/not-found-customizer.php:3
msgid "404 Page"
msgstr ""

#: inc/customizer/sections/not-found-customizer.php:11
msgid "404 Page background color"
msgstr ""

#: inc/customizer/sections/not-found-customizer.php:20
msgid "404 page Image"
msgstr ""

#: inc/customizer/sections/not-found-customizer.php:21
msgid "Recommended image size ~1080*550"
msgstr ""

#: inc/customizer/sections/not-found-customizer.php:38
msgid "404 page title"
msgstr ""

#: inc/customizer/sections/not-found-customizer.php:50
msgid "404 page description"
msgstr ""

#: inc/customizer/sections/not-found-customizer.php:59
msgid "404 page button text"
msgstr ""

#: inc/customizer/sections/not-found-customizer.php:68
msgid "404 page button URL"
msgstr ""

#: inc/customizer/sections/not-found-customizer.php:77
msgid "404 Page button style"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:4
msgid "Single Post/Page"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:5
msgid "Single Post/Page settings"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:13
msgid "Single Post"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:23
msgid "Single post banner width"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:37
#: inc/customizer/sections/single-post-customizer.php:299
msgid "Position of elements"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:52
msgid "Single post banner BG color"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:61
msgid "Single post banner gradient type"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:81
msgid "Single post banner gradient color"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:90
msgid "Banner/Single Post title color"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:99
#: inc/customizer/sections/single-post-customizer.php:361
msgid "Banner text color"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:108
#: inc/customizer/sections/single-post-customizer.php:370
msgid "Banner link color"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:117
#: inc/customizer/sections/single-post-customizer.php:379
msgid "Banner link hover color"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:130
msgid "Single Post Layout"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:131
msgid "Choose the single post layout."
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:194
msgid "Enable post metas animation"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:195
msgid "Enable this option if you need to enable the post metas animation."
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:204
msgid "Post metas animation type"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:230
msgid "Enable post banner animations"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:231
msgid "Check the option if you need to activate the banner animations for the single post"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:275
msgid "Single Page"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:285
msgid "Single page banner width"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:314
msgid "Single page banner BG color"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:323
msgid "Single page banner gradient type"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:343
msgid "Single page banner gradient color"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:352
msgid "Banner/Single page title color"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:392
msgid "Single Page Layout"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:393
msgid "Choose the single page layout."
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:456
msgid "Enable page metas animation"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:457
msgid "Enable this option if you need to enable the page metas animation."
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:466
msgid "Page metas animation type"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:492
msgid "Enable page banner animations"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:493
msgid "Check the option if you need to activate the banner animations for the single page"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:537
msgid "Breadcrumbs"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:538
msgid "This section is for single posts and pages only. If you want to enable/edit WooCommerce breadcrumbs, you can do so from the WooCommerce AmBerd section."
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:552
msgid "Enable Post Breadcrumbs"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:553
msgid "Check the option if you need to display the breadcrumbs for the single post."
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:566
msgid "Enable Page Breadcrumbs"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:567
msgid "Check the option if you need to display the breadcrumbs for the single page."
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:579
#: inc/customizer/sections/woocommerce-amberd-customizer.php:146
msgid "Breadcrumb Home Text"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:590
msgid "Comments Box"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:591
msgid "The Comment Box is a block of user responses. Other comments section settings can be managed on the General settings page (for example, the Post Comment button can be controlled in the Primary Button section, or the text colors for Comment*, Name*, Email*, or Website can be controlled in the Colors section)."
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:600
msgid "Comments reply box background color"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:609
msgid "Comments reply box text color"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:618
msgid "Comments reply box heading color"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:627
msgid "Comments reply box link color"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:636
msgid "Comments reply box link hover color"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:645
msgid "Comments reply button bg color"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:654
msgid "Comments reply button link color"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:663
msgid "Comments reply button bg hover color"
msgstr ""

#: inc/customizer/sections/single-post-customizer.php:672
msgid "Comments reply button link hover color"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:3
msgid "Top Header"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:15
msgid "Hide Top Header"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:28
msgid "Top header layout"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:29
msgid "Select the position of the top header elements"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:34
msgid "Phone and email on the left side"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:42
msgid "Phone and email on the right side"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:52
msgid "Top header background color"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:81
msgid "Top header gradient color"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:94
msgid "Hide top header border"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:103
msgid "Top header border color"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:116
msgid "Enable phone/email animations"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:117
msgid "Enable this option if you need to enable phone/email animations."
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:126
msgid "Phone/Email animation type"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:148
msgid "Top header text color"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:157
msgid "Phone/Email/Address icon color"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:169
msgid "Phone Number"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:182
msgid "Email"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:198
msgid "Addres"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:216
msgid "Enable social icons animations"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:217
msgid "Enable this option if you need to enable social icons animations."
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:227
msgid "Social icons animation type"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:249
msgid "Social icons color"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:258
msgid "Social icons background color"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:271
msgid "Hide Twitter icon"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:280
msgid "Twitter page URL"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:294
msgid "Hide Facebook icon"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:303
msgid "Facebook page URL"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:317
msgid "Hide Linkedin icon"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:326
msgid "Linkedin page URL"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:340
msgid "Hide YouTube icon"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:349
msgid "YouTube page URL"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:363
msgid "Hide Instagram icon"
msgstr ""

#: inc/customizer/sections/top-header-customizer.php:372
msgid "Instagram page URL"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:4
msgid "WooCommerce AmBerd"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:5
msgid "WooCommerce custom settings"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:13
msgid "WooCommerce Layout"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:26
msgid "WooCommerce Shop/Category pages layout"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:27
msgid "Choose the WooCommerce Shop/Category pages layout."
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:54
msgid "WooCommerce Products pages layout"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:55
msgid "Choose the WooCommerce products pages layout."
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:82
msgid "WooCommerce Cart/Checkout/Account layout"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:83
msgid "Choose the WooCommerce Cart/Checkout/Account pages layout."
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:105
msgid "WooCommerce Breadcrumbs"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:119
msgid "Enable Shop/Categories Breadcrumbs"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:120
msgid "Check the option if you need to display the breadcrumbs for shop and category pages."
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:133
msgid "Enable Products Breadcrumbs"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:134
msgid "Check the option if you need to display the breadcrumbs for product pages."
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:161
msgid "Breadcrumb Shop Text"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:173
msgid "WooCommerce breadcrumbs color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:182
msgid "WooCommerce breadcrumbs hover color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:190
msgid "WooCommerce Typography"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:203
msgid "Text font-size for Woo pages (px)"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:220
msgid "Link font-size for Woo pages (px)"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:237
msgid "Title font-size for Woo pages (px)"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:250
msgid "WooCommerce Header Cart"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:251
msgid "The colors of the Header Cart (popup) buttons can be changed in the WooCommerce Primary Button section."
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:261
msgid "Header Cart (Popup) background color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:270
msgid "Header Cart (Popup) border color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:279
msgid "Header Cart (Popup) text color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:288
msgid "Header Cart (Popup) remove button color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:297
msgid "Header Cart (Popup) remove button hover color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:305
msgid "WooCommerce Primary Button"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:315
msgid "WooCommerce primary button bg color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:324
msgid "WooCommerce primary button bg hover color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:333
msgid "WooCommerce primary button text color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:342
msgid "WooCommerce primary button text hover color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:350
msgid "WooCommerce Colors"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:360
msgid "WooCommerce pages bg color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:370
msgid "WooCommerce products/summary blocks bg color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:379
msgid "WooCommerce pages headings color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:388
msgid "WooCommerce pages text color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:397
msgid "WooCommerce pages link color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:406
msgid "WooCommerce pages link hover color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:415
msgid "WooCommerce rating/star color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:423
msgid "WooCommerce Search Bar"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:437
msgid "Show search bar on Shop pages"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:438
msgid "Enable this option if you need to display the search bar on shop and category pages."
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:451
msgid "Show search bar on Checkout pages"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:452
msgid "Enable this option if you need to display the search bar on cart and checkout pages."
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:465
msgid "Show search bar on Products pages"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:466
msgid "Enable this option if you need to display the search bar on products pages."
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:475
msgid "WooCommerce search bar background color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:487
msgid "All Categories button text"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:499
msgid "All Categories background color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:508
msgid "All Categories text color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:517
msgid "All Categories text hover color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:526
msgid "Search form background color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:535
msgid "Search form input text color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:544
msgid "Search form button background color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:552
msgid "WooCommerce Pagination"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:619
msgid "Font-size of buttons (px)"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:642
msgid "WooCommerce sidebar background color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:651
msgid "WooCommerce widgets shadow color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:660
msgid "WooCommerce sidebar headings color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:669
msgid "WooCommerce sidebar text color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:678
msgid "WooCommerce sidebar link color"
msgstr ""

#: inc/customizer/sections/woocommerce-amberd-customizer.php:687
msgid "WooCommerce sidebar link hover color"
msgstr ""

#: inc/front-end/woocommerce-amberd.php:45
msgid "Total"
msgstr ""

#: inc/front-end/wpdevart-breadcrumbs.php:9
#: inc/front-end/wpdevart-woo-breadcrumbs.php:9
msgid "1"
msgstr ""

#: inc/getting-started/theme-page.php:9
msgid "About Theme"
msgstr ""

#: inc/getting-started/theme-page.php:22
msgid "Theme Info"
msgstr ""

#: inc/getting-started/theme-page.php:23
msgid "Demo"
msgstr ""

#: inc/getting-started/theme-page.php:24
msgid "Support"
msgstr ""

#: inc/getting-started/theme-page.php:25 inc/getting-started/theme-page.php:61
msgid "Hire a Developer"
msgstr ""

#: inc/getting-started/theme-page.php:32
msgid "Secondary menu"
msgstr ""

#: inc/getting-started/theme-page.php:33
msgid "About"
msgstr ""

#: inc/getting-started/theme-page.php:34
msgid "FAQ"
msgstr ""

#: inc/getting-started/theme-page.php:49
msgid "Theme Customizer"
msgstr ""

#: inc/getting-started/theme-page.php:50
msgid "You can edit and change theme options using the customizer. All theme options are available via Customize screen."
msgstr ""

#: inc/getting-started/theme-page.php:51
msgid "Customize"
msgstr ""

#: inc/getting-started/theme-page.php:55
msgid "Got theme support question?"
msgstr ""

#: inc/getting-started/theme-page.php:56
msgid "If you have any questions regarding our theme, you can add a support ticket and get fast support from our team."
msgstr ""

#: inc/getting-started/theme-page.php:57
msgid "Support Forum"
msgstr ""

#: inc/getting-started/theme-page.php:62
msgid "Hire WordPress developers from WpDevArt and you will get a quick and flexible solution at cost-effective rates. Our WordPress experts will help you to solve any problem. We provide different services for WordPress – website customization and development, theme/plugin customization and development, SEO optimization, WordPress integration, website speed optimization, etc. Our experts have over 10 years of experience, so a high-quality job is guaranteed."
msgstr ""

#: inc/getting-started/theme-page.php:63
msgid "Check Details"
msgstr ""

#: inc/getting-started/theme-page.php:74
msgid "Check out some frequently asked questions below:"
msgstr ""

#: inc/getting-started/theme-page.php:77
msgid "How can I display the custom homepage instead of the latest posts on the main page?"
msgstr ""

#: inc/getting-started/theme-page.php:78
msgid "Go to the theme customize page, then in the left menu, click the Custom Homepage section, go to the Enable Custom Homepage section, and enable the option. Important: You will need to make sure that on the theme Customize page under the Homepage Settings section, the “Your homepage displays” option is set to “Your latest posts.”"
msgstr ""

#: inc/getting-started/theme-page.php:81
msgid "How can I add widgets to the WooCommerce sidebar?"
msgstr ""

#: inc/getting-started/theme-page.php:82
msgid "You need to go to Appearance > Widgets page, find the WooCommerce Sidebar widget and add the widgets you want."
msgstr ""

#: inc/getting-started/theme-page.php:85
msgid "What is the difference between the Primary Button and the header/banner/search page and other buttons?"
msgstr ""

#: inc/getting-started/theme-page.php:86
msgid "The Primary Button is the style of the widget search button and the comments submit button and you can set a custom color for it, while the other buttons are placed on different settings pages and you can choose the color for these buttons from the 10 available colors."
msgstr ""

#: inc/getting-started/theme-page.php:89
msgid "What should I do if after successful payment I did not receive a link to download the premium version?"
msgstr ""

#: inc/getting-started/theme-page.php:90
msgid "You need to contact us using the form on the Contact Us page of our website."
msgstr ""

#: search.php:26
msgid "Search results for: "
msgstr ""

#: search.php:52
msgid "Nothing Found"
msgstr ""

#: search.php:53
msgid "Sorry, but nothing matched your search query. Please try again using other search terms."
msgstr ""

#: search.php:81
msgid "Perform a new search:"
msgstr ""

#: searchform.php:4 sidebar.php:4 template-parts/partials/popup-search.php:18
#: template-parts/partials/popup-search.php:43
#: template-parts/sidebar/sidebar-woo-amberd.php:5
msgid "Search"
msgstr ""

#: sidebar.php:8 template-parts/sidebar/sidebar-woo-amberd.php:9
msgid "Tag Cloud"
msgstr ""

#: sidebar.php:12 template-parts/sidebar/sidebar-woo-amberd.php:13
msgid "Archives"
msgstr ""

#: sidebar.php:16 template-parts/sidebar/sidebar-woo-amberd.php:17
msgid "Login"
msgstr ""

#: template-parts/content/generic-content.php:4
#: template-parts/content/woocommerce-content.php:14
msgid "Pages:"
msgstr ""

#: template-parts/header/header-layouts/header-layout-one.php:64
#: template-parts/header/header-layouts/header-layout-three.php:58
#: template-parts/header/header-layouts/header-layout-two.php:63
msgid "View your shopping cart"
msgstr ""

#: template-parts/partials/popup-search.php:8
msgid "Enter a search term here..."
msgstr ""

#: template-parts/partials/popup-search.php:33
msgid "Search term..."
msgstr ""
#. Theme Name of the plugin/theme
msgid "AmBerd - Online Store"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://wpdevart.com/amberd-wordpress-online-store-theme"
msgstr ""

#. Description of the plugin/theme
msgid "Amberd is a versatile or multi-purpose WordPress theme. By the way, AmBerd is a WooCommerce ready theme. You can create many different beautiful layouts from this theme. The theme allows you to create any type of site such as IT, medical, online store, consulting, finance, interior design, insurance, construction, agriculture, industrial, applications, etc."
msgstr ""

#. Author of the plugin/theme
msgid "WpDevArt"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://wpdevart.com"
msgstr ""
